/*
 * Helper Classes
 */

.float-left {
  float: left;
}
.float-right {
  float: right;
}
.clear-both {
  clear: both;
}
.text-bold {
  font-weight: bold;
}
.text-underline {
  text-decoration: underline;
}

@media screen and (max-width : 767px) {
  img.expand-to-100-percent {
    width: 100% !important;
    height: 100% !important;
  }
}

/*
 * Hide Login-Link
 */

.region-header-top section#block-system-user-menu {
  visibility: hidden;
}

/*
 * AITS Logo
 */
 
.region-header-top .aits-logo {
    position: absolute;
    left: 150px;
    top: 10px;
}
@media screen and (max-width : 1230px) {
    .region-header-top .aits-logo {
        display: none;
    }
}

/*
 * Get list points back in content area
 */

#content ul,
#content ol {
  padding-left: 40px;
}
#content ul {
  list-style-type: disc;
}
#content ol {
  list-style-type: decimal;
}

#boxes-box-newsletter_archive ul {
  list-style-type: none;
}

/*
 * And remove them again
 */

#content div.view-business-partners ul.vertical-tabs-list {
  padding-left: 0px;
  list-style-type: none;
}

/*
 * Overall CSS
 */

a,
.views-field-title a {
  color: #1B75BB;
}

/*
 * Comments
 */
 
section#comments div.filter-help {
  display: none;
}

/*
 * Search
 */

.ac_results {
  width: 112px;
  border-color: #d7d7d7;
}

.ac_results .ac_over {
  background-color: #fdbb26;
}

.search-result .search-info {
  display: none;
}

#block-search-form {
  margin-top: 0px;
}

#block-search-form .form-text, #search-block-form .container-inline .form-text {
  padding: 2px;
}

/*
 * Logo
 */
#logo {
  width: 110px;
  height: 105px;
  margin-right: 27px;
  display: inline-block;
  background: url(/sites/all/themes/theme825_1/icons/main_sprite.png) no-repeat;
  background-position: 0 -75px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
  #logo {
    background: url(/sites/all/themes/theme825_1/icons/main_sprite@2x.png) no-repeat;
    -moz-background-size:250px 2500px;
    -ie-background-size:250px 2500px;
    -o-background-size:250px 2500px;
    -webkit-background-size:250px 2500px;
    background-size:250px 2500px;
    background-position: 0 -75px;
  }
}

/*
 * Custom CSS
 */

.metasonic_add-info-box {
  width: 500px;
  float: left;
  margin-right: 35px;
}
@media screen and (max-width : 767px) {
	.metasonic_add-info-box {
    width: 430px;
  }
}
@media screen and (max-width : 479px) {
	.metasonic_add-info-box {
    width: 300px;
  }
}

.metasonic_add-info-box h2 {
  background: #9a9b9d;
  color: #fff;
  padding: 35px 20px;
  margin-bottom: 0;
  font-size: 38px;
}
@media screen and (max-width : 479px) {
	.metasonic_add-info-box h2 {
    line-height: 40px;
  }
}

.metasonic_add-info-box .content {
  padding: 20px 65px 60px 20px;
  background: #fff;
}

.metasonic_add-info-box .content ul li.expanded {
  list-style-image: none;
  list-style-type: none;
}

#block-boxes-floating-coolvendor-button {
  position:absolute;
  bottom:-12px;
  right:10px;
  background-color:#f4f4f4;
}

/*
 * Video.js Skin Changes
 */

.vjs-default-skin .vjs-volume-level,
.vjs-default-skin .vjs-play-progress {
  background-color: #fbbd1e;
}

.vjs-default-skin .vjs-big-play-button {
  /* Center it horizontally */
  left: 50%;
  margin-left: -1.1em;
  /* Center it vertically */
  top: 50%;
  margin-top: -1.1em;
  width: 2em;
  height: 2em;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
}

.vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
  margin-left: -1.1em;
  margin-top: -1.1em;
}

.vjs-default-skin .vjs-big-play-button:before {
  line-height: 2em;
}

@media screen and (min-width : 996px) and (max-width : 1231px) {
	body.node-type-video .region-content .vjs-default-skin,
  body.node-type-product-feature .region-content .vjs-default-skin {
    width: 624px !important;
    height: 351px !important;
  }
}
@media screen and (min-width : 768px) and (max-width : 995px) {
  body.node-type-video .region-content .vjs-default-skin,
  body.node-type-product-feature .region-content .vjs-default-skin {
    width: 498px !important;
    height: 280px !important;
  }
}
@media screen and (max-width : 767px) {
  body.node-type-video .region-content .vjs-default-skin,
  body.node-type-product-feature .region-content .vjs-default-skin {
    width: 430px !important;
    height: 242px !important;
  }
}
@media screen and (max-width : 479px) {
  body.node-type-video .region-content .vjs-default-skin,
  body.node-type-product-feature .region-content .vjs-default-skin {
    width: 300px !important;
    height: 169px !important;
  }
}

body.node-type-product-feature .region-content .video-js.vjs-default-skin {
  padding-top: 1px;
}

/*
 * Content Type: Press Release & Press Releases View
 */

body.node-type-press #content article.node-full .field-name-field-press-location,
body.node-type-press #content article.node-full .field-name-field-press-date {
  float: left;
}

body.node-type-press #content article.node-full .field-name-field-press-location .field-items,
body.node-type-press #content article.node-full .field-name-field-press-date .field-items {
  margin-bottom: 0px;
  text-decoration: underline;
}

div.view-press-releases div.views-field-body div.field-content p {
  padding-left: 40px;
}

/*
 * Content Type: Video
 */

body.node-type-video #content h1.title { /* duplicates: body.node-type-videos #content h1.title @ main.css */
  padding-bottom: 15px;
  border-bottom: 1px solid #c8c8c8;
  color: #000;
}

body.node-type-video aside .view-videos .views-field-field-video-poster-image {
  float: left;
  margin-right: 10px;
}

body.node-type-video aside .view-videos .views-field-field-video-poster-image img {
  width: 150px !important;
}
@media screen and (min-width : 768px) and (max-width : 995px) {
  body.node-type-video aside .view-videos .views-field-field-video-poster-image img {
    width: 230px !important;
  }
}
@media screen and (max-width : 767px) {
  body.node-type-video aside .view-videos .views-field-field-video-poster-image img {
    width: auto;
    height: auto;
  }
}

body.node-type-video aside .container-12 .grid-4 {
  width: auto;
}
@media screen and (min-width : 996px) and (max-width : 1231px),
@media screen and (min-width : 768px) and (max-width : 995px) {
  body.node-type-video aside #block-views-videos-block-1 .views-row {
    width: auto;
  }
}

/*
 * Page: Front
 */
 
.region-slideshow #block-views-slideshow-block .views-field-title a {
  font-size: 52px;
}

.region-slideshow #block-views-slideshow-block .views-field-field-slideshow-description {
  font-size: 36px;
  color: white;
  text-shadow: 1px 1px 2px black, 0 0 1em #000;
}

body.front #block-views-testimonials-block .views-field-title {
  padding-top: 50px;
}

body.front #block-views-testimonials-block ul {
  list-style-type: none;
}

body.front #block-views-testimonials-block .views-field-view-node {
  padding-top: 30px;
}

div#block-views-testimonials-block ol.flex-control-nav.flex-control-paging {
  display:none;
}


/*
 * Page: Products & Services (aka. node-86 issue)
 */
 
.page-node-86 #content {
  /* remove from main.css */
}

body.page-node-86 .node h2 {
  /* remove from main.css */
}

body.page-node-86 .views-field-view-node {
  /* remove from main.css */
}

body.page-node #content .metasonic_academy_box { /* duplicates: body.page-node-86 .metasonic-academy @ main.css */
  background: #fff;
  padding: 20px 30px;
}

body.page-node #content .metasonic_academy_box img {
  float: left;
  margin: 0px 25px 15px 0px;
  width: 110px;
  height: 110px;
}

body.page-node-86 .metasonic-academy img {
  /* remove from main.css */
}

body.page-node #content .metasonic_academy_box p {  /* duplicates: body.page-node-86 .metasonic-academy p @ main.css */
  margin-left: 135px;
}
@media screen and (max-width : 767px) {
  body.page-node #content .metasonic_academy_box p {
    margin-left: 0px;
  }
}

body.page-node #content .metasonic_academy_box a {  /* duplicates: body.page-node-86 .metasonic-academy a @ main.css */
  color: #545454;
  text-transform: uppercase;
  font-size: 16px;
}

/*
 * Page: About us, Scientific Partners
 */
 
#node-28 h3,
#node-29 h3,
#node-30 h3 {
  color: gray;
}

#node-28 .content-left,
#node-29 .content-left,
#node-30 .content-left {
  margin-left: 325px;
}
@media screen and (min-width : 768px) and (max-width : 995px) {
  #node-28 .content-left,
  #node-29 .content-left,
  #node-30 .content-left {
    margin-left: 0;
  }
}
@media screen and (max-width : 767px) {
  #node-28 .content-left,
  #node-29 .content-left,
  #node-30 .content-left {
    margin-left: 0;
  }
}
@media screen and (max-width : 767px) {
  #node-28 img.hqImage,
  #node-29 img.hqImage,
  #node-30 img.hqImage {
    float: none !important;
    width: auto !important;
    height: auto !important;
  }
}

body.page-management-team div.views-field-title,
#block-views-management-team-block div.views-field-title,
.view-scientific-partners div.views-field-title-field,
.view-books div.views-field-title {
  background: url(../images/box_top_corner.png) 30px bottom no-repeat;
  padding-bottom:15px;
  margin-top:30px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 20px;
  line-height: 27px;
  font-family: 'Open Sans', sans-serif;
}

body.page-management-team div.views-field-field-management-team-bio div.field-content,
#block-views-management-team-block div.views-field-field-management-team-bio div.field-content,
.view-scientific-partners div.views-field-field-partner-description div.field-content,
.view-books div.views-field-body {
  background-color: white;
  padding: 20px;
}

body.page-management-team div.views-field-field-management-team-bio div.field-content img,
#block-views-management-team-block div.views-field-field-management-team-bio div.field-content img,
.view-scientific-partners div.views-field-field-partner-description div.field-content img,
.view-books div.views-field-body div.field-content img {
  float: left;
  margin: 0px 20px 20px 0px;
}

body.page-management-team div.views-field-field-management-team-bio div.field-content div.position,
body.page-management-team div.views-field-field-management-team-bio div.field-content div.bio,
#block-views-management-team-block div.views-field-field-management-team-bio div.field-content div.position,
#block-views-management-team-block div.views-field-field-management-team-bio div.field-content div.bio {
  padding-left: 120px;
}
@media screen and (max-width : 767px) {
  body.page-management-team div.views-field-field-management-team-bio div.field-content div.position,
  body.page-management-team div.views-field-field-management-team-bio div.field-content div.bio {
    padding-left: 0px;
  }
}

.view-scientific-partners div.views-field-field-partner-description div.field-content div.position,
.view-scientific-partners div.views-field-field-partner-description div.field-content div.bio,
.view-books div.views-field-body div.field-content div.position,
.view-books div.views-field-body div.field-content div.bio {
  padding-left:180px;
}

body.page-management-team div.views-field-field-management-team-bio div.field-content div.position,
#block-views-management-team-block div.views-field-field-management-team-bio div.field-content div.position,
.view-scientific-partners div.views-field-field-partner-description div.field-content div.position,
.view-books div.views-field-body div.field-content div.position {
  font-weight: bold;
}

/*
 * Page: Engage
 */
 
#node-90 .field-name-body img,
#node-164 .field-name-body img,
#node-165 .field-name-body img,
article.node-full .field-name-body img.title {
  float: left;
  margin-right: 20px;
}

#node-90 .field-name-body p,
#node-164 .field-name-body p,
#node-165 .field-name-body p {
  clear: both;
}

#node-90 .field-name-body h1.title,
#node-164 .field-name-body h1.title,
#node-165 .field-name-body h1.title,
article.node-full .field-name-body h1.title,
body.node-type-case-study h1.title {
  color: #99999b;
  font-size: 36px;
  line-height: 40px;
  text-transform: none;
}

#node-90 .field-name-body h1.title span,
#node-164 .field-name-body h1.title span,
#node-165 .field-name-body h1.title span,
article.node-full .field-name-body h1.title span,
body.node-type-case-study h1.title span {
  color: #707070;
  font-weight: bold;
  display: block;
  text-transform: uppercase;
}

/*
 * Page: Videos
 */

body.page-videos h1.title  {
  /* remove from main.css */
  float: none;
}

/*
 * Page: Events
 */
 
body.page-events #content div.tabs {
  float: right;
}

body.page-events #content div.tabs ul.tabs {
  border: none;
  padding:0;
  margin: 5px 0 28px 0;
}

body.page-events #content div.tabs ul.tabs li a {
display: inline-block;
padding: 13px 17px;
background: #fcbe1f;
border: none;
color: #fff;
font-size: 15px;
line-height: 20px;
text-transform: uppercase;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}
 
body.page-events #content div.region-content {
  clear: both;
}

.view-events .views-field-field-events-logo {
  background: url(../images/events_bottom_corner.png) no-repeat 72px top;
  padding-left: 42px;
}

.view-events div.button {
  padding-top: 30px;
}

/*
 * Page: Social Media
 */
 
.metasonic_social-container { position:relative; width:100%; float:left; border:1px solid #545455; margin: 0 10px 10px 0; }
.metasonic_social-container h4 { margin-top: 15px; }
.metasonic_social-container h4 a { padding: 0 10px; text-decoration:none; }
.metasonic_social-container h4 a:hover { text-decoration:underline; }
.metasonic_social-container p { padding: 0 10px; font-style:italic; }
.metasonic_social-container img { width:37px; height:37px; margin-top: -6px; }

/*
 * Page: Career
 */
 
.view-open-positions .view-empty { margin-bottom:30px; }

/*
 * Page: Customers
 */

body.node-type-case-study #block-views-case-study-customer-logo-block .views-field-field-customer-logo div.field-content {
  text-align: center;
}

/*
 * Follow us Icons
 */

div#metasonic_follow-us {
  padding-top:2px;
  margin-right: 155px;
}
@media screen and (min-width : 768px) and (max-width : 995px) {
  div#metasonic_follow-us { display: none; }
}

div#metasonic_follow-us a {
  width:20px;
  height:20px;
  float:left;
  display: inline-block;
  text-decoration:none;
  background: url(/sites/all/themes/theme825_1/icons/follow-us_sprite.png) 0 0 no-repeat;
  margin-right:5px;
}

div#metasonic_follow-us a#twitter { background-position: 0px 0px; }
div#metasonic_follow-us a#twitter:hover { background-position: 0px -20px; }

div#metasonic_follow-us a#youtube { background-position: -20px 0; }
div#metasonic_follow-us a#youtube:hover { background-position: -20px -20px; }

div#metasonic_follow-us a#competence { background-position: -40px 0; }
div#metasonic_follow-us a#competence:hover { background-position: -40px -20px; }

div#metasonic_follow-us a#xing { background-position: -60px 0; }
div#metasonic_follow-us a#xing:hover { background-position: -60px -20px; }

div#metasonic_follow-us a#linkedin { background-position: -80px 0; }
div#metasonic_follow-us a#linkedin:hover { background-position: -80px -20px; }

div#metasonic_follow-us a#rss { background-position: -100px 0; }
div#metasonic_follow-us a#rss:hover { background-position: -100px -20px; }

div#metasonic_follow-us a#facebook { background-position: -120px 0; }
div#metasonic_follow-us a#facebook:hover { background-position: -120px -20px; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
  div#metasonic_follow-us a {
    background: url(/sites/all/themes/theme825_1/icons/follow-us_sprite@2x.png) no-repeat;
    -moz-background-size:140px 40px;
    -ie-background-size:140px 40px;
    -o-background-size:140px 40px;
    -webkit-background-size:140px 40px;
    background-size:140px 40px;
  }
}

/*
 * Legal links
 */

#block-menu-menu-legal-links ul {
  padding-top: 20px;
}

#block-menu-menu-legal-links ul li {
  float: left;
  font-size: 11px;
  margin-right: 15px;
}
#block-menu-menu-legal-links ul li.last {
  margin-right: 0px;
}

/* CTA Buttons */
.cta-btn {
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	text-indent:0;
	border:1px solid #d0d2d3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
  overflow:hidden;
  height:58px;
  line-height:55px;
	width:298px;
  margin-top:5px;
}.cta-btn_contact-us {
	background:#1b76bb url('/sites/all/themes/theme825_1/images/cta-btn/cta-btn_speech-bubble_20131023.png') no-repeat left center;
	text-shadow:-1px 1px 0px #2f8acf;
}.cta-btn_contact-us_en {
  background:#1b76bb url('/sites/all/themes/theme825_1/images/cta-btn/cta-btn_speech-bubble_en_20131028.png') no-repeat left center;
}.cta-btn_get-demo {
	background-color:#fbbb1a;
	text-shadow:1px 1px 0px #ffce2e;
}.cta-btn_contact-us:hover {
	background-color:#2f8acf;
}.cta-btn_get-demo:hover {
	background-color:#ffce2e;
}.cta-btn:active {
	position:relative;
	top:1px;
}.cta-btn_contact-us .cta-btn_text {
	padding-left:40px;
  color:white;
}.cta-btn_get-demo_en {
  background:url('/sites/all/themes/theme825_1/images/cta-btn/cta-btn_get-live-demo_20131022.png') rgb(251, 189, 26) no-repeat;
}.cta-btn_get-demo_de {
  background:url('/sites/all/themes/theme825_1/images/cta-btn/cta-btn_monitor_20131022.png') rgb(251, 189, 26) no-repeat;
}.cta-btn_get-demo_de .cta-btn_text {
  padding-left:55px;
  color:white;
}

/* Value Proposition */
.vp-perspective {
	width:100%; }
.vp-perspective.business {
	background:url(/sites/all/themes/theme825_1/d6/images/bg_business.jpg) repeat-y;
}
.vp-perspective.it {
	background:url(/sites/all/themes/theme825_1/d6/images/bg_it.jpg) repeat-y;
}
.vp-perspective.ceo {
	background:url(/sites/all/themes/theme825_1/d6/images/bg_ceo.jpg) repeat-y;
}
.vp-perspective .colored {
	width: 280px;
	text-decoration: bold;
	font-size:20px;
	padding: 0px 0px 0px 10px; }
.vp-perspective .colored.business {
	color:rgb(255,190,61); }
.vp-perspective .colored.it {
	color:rgb(3,33,93); }
.vp-perspective .colored.ceo {
	color:rgb(127,127,127); }
.vp-perspective .text {
	text-align:justify;
	margin-left: 15px;
	background-color: white;
	padding: 10px;
	-webkit-box-shadow: 2px 2px 1px 1px rgba(155, 155, 155, 0.5);
	box-shadow: 2px 2px 1px 1px rgba(155, 155, 155, 0.5);
	border: 1px solid rgba(155,155,155, 0.5);
  border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius: 3px; }
.vp-perspective .headline {
	text-transform:uppercase;
	font-size:14px; }
.vp-perspective .text {
	font-size:12px; }
  
/* Documents */

table#example th {
  color: #545454;
  text-transform: uppercase;
}

table#example th.sorting_disabled {
    background: none;
}

/* Right sidebar webform adjustments */

div.region-sidebar-second-wide .block-webform input[type="text"], div.region-sidebar-second-wide .block-webform input[type="email"] {
  width: 95%;
}
div.region-sidebar-second-wide .block-webform select {
  width: 98.5%;
}
div.region-sidebar-second-wide .block-webform textarea {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 98.5%;
}

/* Service Links */

article footer ul.links {
  padding-left: 0px !important;
}
section#block-service-links-service-links div.service-links a img,
article footer ul.links li a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 0px;
  background: transparent;
  -webkit-filter: grayscale(1); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
  filter: gray; filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}
section#block-service-links-service-links h2 {
  margin-bottom: 8px;
}
section#block-service-links-service-links div.service-links {
  padding-left: 30px;
}
section#block-service-links-service-links div.service-links a img {
  margin-right: -2px;
}
section#block-service-links-service-links div.service-links a img:hover,
article footer ul.links li a:hover {
  -webkit-filter: grayscale(0); -webkit-filter: grayscale(0%); -moz-filter: grayscale(0%);
  filter: grayscale(0%); filter: none;
}

:lang(en) div#block-service-links-service-links div.service-links a.service-links--de-xing,
:lang(ja) div#block-service-links-service-links div.service-links a.service-links--de-xing,
:lang(es) div#block-service-links-service-links div.service-links a.service-links--de-xing,
:lang(en) article footer ul.links li.service-links--de-xing,
:lang(ja) article footer ul.links li.service-links--de-xing,
:lang(es) article footer ul.links li.service-links--de-xing {
  display: none;
}

/* Thumbs Up/Down */

article.node-video div.form-type-item label {
  display: none;
}

article.node-video div.form-type-item {
  display:inline;
}
article.node-video div.form-type-item div.rate-widget {
  float:right;
}
article.node-video div.form-type-item div.rate-widget ul {
  padding: 0px 8px !important;
}

.rate-widget-thumbs_up_down ul {
  list-style: none;
  overflow: hidden;
}
.rate-widget-thumbs_up_down ul li {
  background-image: none;
  padding: 0px 1px;
  margin: 0;
}
.rate-widget-thumbs_up_down ul li {
  width: 70px;
  float: left;
  list-style: none;
}
.rate-widget-thumbs_up_down ul li a {
  display: block;
  float: left;
}
.rate-widget-thumbs_up_down .thumb-up .percent {
  float: left;
}
.rate-widget-thumbs_up_down .thumb-down .percent {
  float: right;
}
.rate-thumbs-up-down-btn-up {
  display: inline-block;
  background: url(../icons/thumbs.png) no-repeat 0 -32px;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
}
.rate-thumbs-up-down-btn-up:hover {
  background: url(../icons/thumbs.png) no-repeat 0 0;
}
.rate-user .rate-thumbs-up-down-btn-up {
  background: url(../icons/thumbs.png) no-repeat 0 -32px;
  float: right;
}
.rate-user .rate-thumbs-up-down-btn-up.rate-voted {
  background: url(../icons/thumbs.png) no-repeat 0 0;
}
.rate-widget-thumbs_up_down .thumb-up a {
  float: right;
}
.rate-thumbs-up-down-btn-down {
  display: inline-block;
  background: url(../icons/thumbs.png) no-repeat 0 -96px;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
}
.rate-thumbs-up-down-btn-down:hover {
  background: url(../icons/thumbs.png) no-repeat 0 -64px;
}
.rate-user .rate-thumbs-up-down-btn-down {
  background: url(../icons/thumbs.png) no-repeat 0 -96px;
}
.rate-user .rate-thumbs-up-down-btn-down.rate-voted {
  background: url(../icons/thumbs.png) no-repeat 0 -64px;
}
.rate-thumbs-up-down-rating-up {
  display: inline-block;
  width: 53px;
  text-align: right;
  padding-top: 3px;
}
.rate-thumbs-up-down-rating-down {
  display: inline-block;
  width: 53px;
  text-align: left;
  padding-top: 3px;
}


@media screen and (max-width : 479px) {
  article.node-video div.form-type-item div.rate-widget ul {
    padding: 0px !important;
  }
  .rate-widget-thumbs_up_down ul li {
    width: 33px;
  }
  article.node-video .rate-widget-thumbs_up_down .percent {
    display: none;
  }
}

/*
 * Community Discussions
 */
.node-date {
  background: url(../images/node-icon-1.png) 0 2px no-repeat;
}
.node-author {
  background: url(../images/node-icon-2.png) 0 6px no-repeat;
}
.node-author-metasonic {
  background: url(../images/node-icon-2-metasonic.png) 0 6px no-repeat;
}
.node-comments {
  background: url(../images/node-icon-3.png) 0 5px no-repeat;
}
body.node-type-discussion h1#page-title {
  margin-bottom: 0px;
}
.comment .comment-author-metasonic .username {
  background: url(../images/node-icon-2-metasonic.png) 0 2px no-repeat;
  padding-left: 18px;
  margin-left: 3px;
}
body.not-logged-in.page-node-add-discussion .form-item-language {
  display: none;
}
body.node-type-discussion .content .field-name-body {
  background-color: white;
  padding: 15px 20px 5px 20px;
}
body.node-type-discussion.page-node-edit .content .field-name-body {
  background-color: none;
  padding: 0;
}
body.node-type-discussion section#comments article.comment header h3 {
  margin-bottom: 0px;
  color: #1B75BB;
}
body.node-type-discussion section#comments article.comment .content .field-name-comment-body {
  background-color: white;
  padding: 15px 20px 1px 20px;
}
body.node-type-discussion section#comments article.comment footer ul.links li a {
  color: #1B75BB;
  font-size: 10px;
}
body.node-type-discussion section#comment-form-wrapper form.comment-form form-item-name {
  display: inline-block;
  margin: 0 20px 0 0;
  top: 0px;
  float: left;
}
body.node-type-discussion section#comment-form-wrapper form.comment-form form-item-mail {
  display: inline-block;
  margin: 0;
}
body.node-type-discussion section#comment-form-wrapper form.comment-form form-type-textarea {
  margin: 0;
}
th {
  background: none;
  padding: 10px 18px;
  border-bottom: 1px solid #111111;
  font-weight: bold;
  color: black;
}
.view-id-discussions.hot-discussion-display .views-field-comment-body p {
  padding-left: 30px;
  font-style: italic;
}
.view-id-discussions ul.pager li a,
.view-id-discussions ul.pager li.pager-current {
  background-color: #f4f4f4;
  border: 1px solid #545455;
  color: #545455;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  font-size: 10px;
  padding: 3px 7px;
}
.view-id-discussions ul.pager li a:hover,
.view-id-discussions ul.pager li.pager-current {
  background-color: #545455;
  color: #f4f4f4;
}

@media screen and (max-width : 767px) {
  .panel-2col .panel-col-first, .panel-2col .panel-col-last {
    float: left;
    width: 99.9% !important;
    clear: both !important;
  }
}